.section-full-image-left-content-right-section {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section-full-image-left-content-right-section .section-inner {
    width: 100%;
    max-width: 1440px;
    display: flex;
    flex-flow: column nowrap;
}

.section-full-image-left-content-right-section .section-inner .column {
    width: 100%;
}

.section-full-image-left-content-right-section .section-inner .column-image {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section-full-image-left-content-right-section .section-inner .column-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: block;
}

.section-full-image-left-content-right-section .section-inner .column-image img.desktop-image {
    display: none;
}

.section-full-image-left-content-right-section .section-inner .column-contents {
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
    padding: 40px 20px;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner {
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner h2 {
    margin: 0;
    color: var(--black-0);
    text-transform: capitalize;

}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner.text-dark h2 {
    color: #1A5699;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner h2 span {
    font-weight: 400;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content {
    color: var(--black-0);
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner.text-dark .section-content {
    color: var(--black-100);
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content a {
    color: inherit;
    text-decoration: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content a:hover,
.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content a:active {
    color: inherit;
/*     text-decoration: none; */
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content :first-child {
    margin-top: 0;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content h5 {
    color: var(--black-0);
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content :last-child {
    margin-bottom: 0;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul,
.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ol {
    margin-left: 0;
    padding-left: 30px;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul li::marker {
    color: #083E7A;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark {
    display: flex;
    flex-flow: column nowrap;
    list-style: none;
    padding-left: 0;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li {
    width: 100%;
    padding: 8px 0 8px 36px;
    position: relative;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li p {
    margin-top: 8px;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li a {
    text-decoration: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li a {
    color: inherit;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li:before {
    content: '';
    position: absolute;
    top: 13px;
    left: 0px;
    width: 28px;
    height: 28px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNCAzLjVDOC4yMDExNCAzLjUgMy41IDguMjAxMTQgMy41IDE0QzMuNSAxOS43OTg5IDguMjAxMTQgMjQuNSAxNCAyNC41QzE5Ljc5ODkgMjQuNSAyNC41IDE5Ljc5ODkgMjQuNSAxNEMyNC41IDguMjAxMTQgMTkuNzk4OSAzLjUgMTQgMy41Wk0xOC41NTEzIDEyLjIyNDVDMTguNjM1MSAxMi4xMjg3IDE4LjY5ODkgMTIuMDE3MiAxOC43Mzg5IDExLjg5NjNDMTguNzc5IDExLjc3NTUgMTguNzk0NCAxMS42NDc5IDE4Ljc4NDQgMTEuNTIxQzE4Ljc3NDQgMTEuMzk0MSAxOC43MzkyIDExLjI3MDUgMTguNjgwNyAxMS4xNTc1QzE4LjYyMjIgMTEuMDQ0NCAxOC41NDE3IDEwLjk0NDIgMTguNDQzOSAxMC44NjI3QzE4LjM0NjIgMTAuNzgxMyAxOC4yMzMxIDEwLjcyMDEgMTguMTExMyAxMC42ODNDMTcuOTg5NiAxMC42NDU5IDE3Ljg2MTYgMTAuNjMzNSAxNy43MzUgMTAuNjQ2NUMxNy42MDg0IDEwLjY1OTYgMTcuNDg1NyAxMC42OTc4IDE3LjM3NDEgMTAuNzU5QzE3LjI2MjUgMTAuODIwMSAxNy4xNjQyIDEwLjkwMyAxNy4wODUxIDExLjAwMjdMMTIuOTgwNSAxNS45MjcyTDEwLjg1NjcgMTMuODAyNEMxMC42NzY3IDEzLjYyODUgMTAuNDM1NSAxMy41MzIzIDEwLjE4NTMgMTMuNTM0NUM5LjkzNDk3IDEzLjUzNjcgOS42OTU1NiAxMy42MzcxIDkuNTE4NTggMTMuODE0QzkuMzQxNiAxMy45OTEgOS4yNDEyMSAxNC4yMzA0IDkuMjM5MDQgMTQuNDgwN0M5LjIzNjg2IDE0LjczMSA5LjMzMzA4IDE0Ljk3MjEgOS41MDY5NSAxNS4xNTIxTDEyLjM3MDYgMTguMDE1OEMxMi40NjQ0IDE4LjEwOTUgMTIuNTc2NyAxOC4xODI3IDEyLjcwMDMgMTguMjMwNkMxMi44MjM5IDE4LjI3ODUgMTIuOTU2MiAxOC4zMDAyIDEzLjA4ODcgMTguMjk0MkMxMy4yMjExIDE4LjI4ODEgMTMuMzUwOSAxOC4yNTQ2IDEzLjQ2OTcgMTguMTk1N0MxMy41ODg0IDE4LjEzNjcgMTMuNjkzNiAxOC4wNTM3IDEzLjc3ODUgMTcuOTUxOEwxOC41NTEzIDEyLjIyNDVaIiBmaWxsPSIjNjhDN0I3Ii8+Cjwvc3ZnPgo=");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.arrow--list {
    display: flex;
    flex-flow: column nowrap;
    padding-left: 0;
    margin-left: 0;
    list-style: none;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.arrow--list li {
    padding: 12px 12px 12px 40px;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner.text-dark .section-content ul.arrow--list li {
    border-bottom-color: #8D8D8D;
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.arrow--list li:before {
    content: '';
    width: 100%;
    max-width: 28px;
    height: 28px;
    position: absolute;
    left: 0;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik05IDIwTDE5IDE0TDkgOEwxMS4zODEgMTRMOSAyMFoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=');
}

.section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner.text-dark .section-content ul.arrow--list li:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik05LjAwMDA2IDIwTDE5LjAwMDEgMTRMOS4wMDAwNiA4TDExLjM4MSAxNEw5LjAwMDA2IDIwWiIgZmlsbD0iIzE2NzNBRiIvPgo8L3N2Zz4K');
}

@media (min-width: 768px) {
    .section-full-image-left-content-right-section .section-inner {
        flex-flow: row nowrap;
    }

    .section-full-image-left-content-right-section .section-inner .column-image {
        position: relative;
    }

    .section-full-image-left-content-right-section .section-inner .column-image .image-wrap {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .section-full-image-left-content-right-section .section-inner .column-image img.desktop-image {
        display: block;
    }

    .section-full-image-left-content-right-section .section-inner .column-image img.mobile-image {
        display: none;
    }

    .section-full-image-left-content-right-section .section-inner .column-contents {
        padding: 60px 20px 60px 100px;
    }

    .section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner h2 {
        text-align: left;
    }
}

@media (min-width: 1024px) {
    .section-full-image-left-content-right-section .section-inner .column-image {
        max-width: 45%;
    }

    .section-full-image-left-content-right-section .section-inner .column-contents {
        max-width: 55%;
    }

    .section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark--two-columns {
        display: flex;
        flex-flow: row wrap;
        gap: 0;
    }

    .section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark--two-columns li {
        width: 100%;
        max-width: 50%;
    }
}

@media (min-width: 1280px) {
    .section-full-image-left-content-right-section .section-inner .column-contents {
        padding: 80px 20px 80px 120px;
    }


    .section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner .section-content ul.checkmark li:before {
        top: 13px;
    }
}

@media (min-width: 1440px) {
    .section-full-image-left-content-right-section .section-inner .column-contents {
        padding: 80px 100px 80px 160px;
    }
}

@media (max-width: 767px) {
    .section-full-image-left-content-right-section .section-inner .column-contents .column-contents-inner h2 {
        font-size: 32px;
        line-height: 40px;
    }
}